/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
html, body {
	line-height: 1;
	height: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px Arial, sans-serif;
}

h1 {
	font-family: 'Quicksand', sans-serif;
	font-size: 28px;
	color: #333999;
}

.wrapper {
	width: 100%;
	min-width: 600px;
	min-height: 100%;
	height: auto !important;
}

.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 89px;
	background-repeat: no-repeat;
	background: #dedede;
	font-family: 'Quicksand', sans-serif;
	/* These three lines are for transparency in all browsers. */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  opacity: .8;
}

.header a {
	color: #00549d;
	text-decoration: none;
}

.headercontainer {
	display: inline-block;
}
.logo511 {
	float: left;
	padding-left: 1px;
	padding-top: 1px;
}
.stateIcon {
	float: left;
	padding-left: 20px;
	padding-top: 32px;
}
.headerText {
	color: #080808;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	float: left;
	padding-left: 10px;
	padding-top: 26px;
}
.headerspacer{
	margin-left: 20px;
	margin-right: 20px;
	color: #00549d;
}
.headerlinks{
	position: absolute;
	top: 52px;
	float: right;
	right: 0px;
}
.signinpanel {
	position: absolute;
	top: 15px;
	right: 15px;
	font-size: 18px;
	color: #00549d;
}
.signinpanel a {
	font-size: 14px;
}

.iddotheader {
	text-align: center; 
	width: 100%; 
	position: relative; 
	top: 25px;
	margin-left: auto;
	margin-right: auto;
}

/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.floodgateBanner {
	width: 100%;
	background-color: #FFFFFF;
	opacity: 0.5;
}
.content {
	margin: 50px auto;
  width: 550px;
}

.box {
  padding: 1rem;
  background-color: #fff;
  border-radius: 6px;
}
.stack + .stack {
  margin-top: 2rem;
}

.button {
  display: block;
  margin-top: 1rem;
  padding: .5rem;
  border-radius: 6px;
  color: #fff;
  background-color: #00549d;
	font-family: Quicksand;
	font-size: 16px;
  text-align: center;
  text-decoration: none;
}

.content h2 {
	font-family: Quicksand;
  font-size: 1.5rem;
  font-weight: bold;
}
.content h3 {
  color: #707070;
	font-family: Quicksand;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
}

.call-out {
  color: #fff;
  background-color: #707070;
  text-align: center;
}

.try-out {
  background-color: #f3912e;
  text-align: center;
}
.try-out h3 {
  color: #fff;
  font-weight: normal;
  font-size: 18px;
}
.try-out .button {
  background-color: #fff;
  border-radius: 6px;
  color: #f3912e;
  font-weight: bold;
}
.covid {
	vertical-align:middle;
	padding: 10px;
	height: 25px;
	width:25px;
}
.restriction {
	background-color: #fff;
	border-radius: 6px;
	color: #707070;
	font-size: 26px;
}

.side-by-side {
}

.travelers,
.truckers {
  width: 225px;
}
.travelers {
  float: left;
}
.truckers {
  float: right;
}

.travelers h3,
.truckers h3 {
  font-size: 1rem;
}
.buttons {
  margin-top: 1rem;
}
.ioslink {
  float: left;
}
.droidlink {
  float: right;
}
.content .ioslink img,
.content .droidlink img {
  border: none;
  height: 2rem;
}

/*Slideshow magic*/
#slideshow {
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
	z-index: -9999;
}

#slideshow img {
	position: absolute; 
	top: 0; 
	left: 0; 
	right: 0; 
	bottom: 0; 
	margin: auto; 
	min-width: 50%;
	min-height: 50%;
}

/* Footer
-----------------------------------------------------------------------------*/

.push {
	height: 70px;
}
.social{
	position: relative;
	top: 13px;
}

/*floodgates*/
.floodgatemsg {
margin: 25px 0px;
padding: 10px 0px;
width: 100%;
background-color:#FFFFFF;
opacity: 1.0;
font-size: 20px;
font-weight: bold;
font-family: 'Quicksand', sans-serif;
line-height: 1.2;
padding: 10px 0px;
}

.fg{

z-index: 9999;
}

/* FOOTER */
.footer {
  position: fixed;
  bottom: 0;
  z-index: 9999; 
  width: 100%;
  padding: 1rem;
  background-color: rgba(222, 222, 222, 0.5);
  /* These three lines are for transparency in all browsers. */
  font-size: 18px;
  font-weight: bold;
  font-family: 'Quicksand', sans-serif;
  text-align: center;
}
.footer-link {
  display: inline-block;
  vertical-align: middle;
}
.footer img { 
  height: auto;
}
#footer_nav_wrap {
  display: inline-block;
  margin: 0 2rem;
}
#footer_nav_wrap ul
{
	text-align: center;
	padding: 0;
	list-style:none;
	margin:0;
	padding:0;
}
#footer_nav_wrap img {
	position: relative;
	top: 50%;
	-webkit-transform: translate(0,35%);
	    -ms-transform: translate(0,35%);
	        transform: translate(0,35%);
	padding-right: 4px;
	padding-left: 4px;
}
#footer_nav_wrap li {
	display: inline;
	text-align: center;
}
#footer_nav_wrap ul a
{
	color:#333;
	text-decoration:none;
	color: #0E247B;
	font-family: Quicksand;
	font-weight:700;
	font-size:15px;
	line-height:20px;
	padding:0 10px 0 10px;
	font-family: Quicksand;
}
#footer_nav_wrap li+li {
	border-left: 1px solid #0E247B;
	height: 20px;
}

#footer_nav_wrap ul li
{
	padding:0;
}

#footer_nav_wrap ul li.current-menu-item
{
	background-color: transparent;
}

#footer_nav_wrap ul li:hover
{
	background:#f6f6f6
}

#footer_nav_wrap ul ul
{
	display:none;
	top:100%;
	left:0;
	background:#fff;
	padding:0
}

#footer_nav_wrap ul ul li
{
	float:none;
	width:200px
}

#footer_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#footer_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#footer_nav_wrap ul li:hover > ul
{
	display:block
}
/* END FOOTER */

/* NAV BAR STUFF */
#primary_nav_wrap {
  position: absolute;
  right: 15px;
  top: 67px;
  z-index: 9999;
}

#primary_nav_wrap ul {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0
}

#primary_nav_wrap ul a {
	color: #333;
	text-decoration: none;
	color: #0E247B;
	font-weight: 700;
	font-size: 15px;
	line-height: 20px;
	padding: 0 15px;
	font-family: Quicksand;

}
#primary_nav_wrap li+li {
	border-left: 1px solid #0E247B;
	height: 20px;
}

#primary_nav_wrap ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#primary_nav_wrap ul li.current-menu-item {
	background-color: transparent;
}

#primary_nav_wrap ul li:hover {
	background: #f6f6f6
}

#primary_nav_wrap ul ul {
	display: none;
	top: 100%;
	left: 0;
	background: #fff;
	padding: 0
}

#primary_nav_wrap ul ul li {
	float: none;
	width: 200px
}

#primary_nav_wrap ul ul a {
	line-height: 120%;
	padding: 10px 15px
}

#primary_nav_wrap ul ul ul {
	top: 0;
	left: 100%
}

#primary_nav_wrap ul li:hover > ul {
	display: block
}

#image_menu {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

